## org.exist.util.serializer.encodings
Class Latin1CharSet

    java.lang.Object
      org.exist.util.serializer.encodings.CharacterSet
          org.exist.util.serializer.encodings.Latin1CharSet

public class Latin1CharSet
extends CharacterSet

Author:
  wolf

Constructor Summary
`Latin1CharSet()`

Method Summary
`static CharacterSet` `getInstance()`
`boolean` `inCharacterSet(char ch)`

Methods inherited from class org.exist.util.serializer.encodings.CharacterSet
`getCharacterSet`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Latin1CharSet

    public Latin1CharSet()

Method Detail

### inCharacterSet

    public boolean inCharacterSet(char ch)

  Specified by:
    `inCharacterSet` in class `CharacterSet`

### getInstance

    public static CharacterSet getInstance()

Copyright (C) Wolfgang Meier. All rights reserved.